apiVersion: v1
items:
- apiVersion: route.openshift.io/v1
  kind: Route
  metadata:
    creationTimestamp: 2019-02-14T10:04:00Z
    labels:
      app: broker-amq
      application: broker-amq
    name: console-jolokia111
    namespace: amqdemo
    resourceVersion: "434830"
    selfLink: /apis/route.openshift.io/v1/namespaces/amqdemo/routes/console-jolokia111
    uid: d9cd01c0-303f-11e9-a1fe-fa163ec4cc10
  spec:
    host: star.broker-amq-headless.amqdemo.svc
    port:
      targetPort: console-jolokia
    tls:
      termination: passthrough
    to:
      kind: Service
      name: broker-amq-headless
      weight: 100
    wildcardPolicy: Subdomain
  status:
    ingress:
    - conditions:
      - lastTransitionTime: 2019-02-14T10:04:00Z
        status: "True"
        type: Admitted
      host: star.broker-amq-headless.amqdemo.svc
      routerName: router
      wildcardPolicy: Subdomain
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
